*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
.text_name_color{
   background-color: #F5F5F7;
   color: #16325B;
   font-weight: 700;
}
#logo{
    width: 200px;
}
body{
    background-color: #C0D6E8;
    width: 100%;
}
#product-card{
    height: 300px;
    object-fit: contain;
}
#product-name{
    height: 60px ;
    display: flex;
    align-items: center;
    justify-content: center;
    /* border :2px solid red; */
    
    
}
#media-text{
    font-size: 27px;
    color: black;
}
#about-img{
    width:100%;
}
#inquiry{
    background-image: url("image\inguiry.jpg");

}
#fooder{

    padding-left: 150px;
    padding-right: 150px;
}
.footer-contact li{
    list-style: none;
    margin-bottom: 10px;
    color: rgb(209, 209, 209);
    transition: all ease-in 0.1s;
    
}
.footer-contact li:hover{
    color: rgb(255, 255, 255);
}

/* contact page   */
#contact-body{
  position: relative;
}


#aboutp{
    position: relative;
    background-color: red;
    height: 500px;
}
#aboutp-pic{
    position: absolute;
    background-color: #69005b;
    height: 100%;
    width: 100%;
    filter: blur(3px); /* Adjust blur amount */
    transition: filter 0.3s ease;
    /* margin: 0; */
    /* z-index: 3; */
    overflow: hidden;
}
#aboutp-pic img{
    width: 100%;
}
#aboutp-text{
    position: absolute;
    /* background-color: #003a69; */
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    /* color: #ffffff; */
    font-weight: bold;
    font-size: 25px;
    font-family: bold;
    flex-direction: column;

}
/* company  */
html,
body,
.intro {
  height: 100%;
}

.gradient-custom-1 {
  /* fallback for old browsers */
  background: #cd9cf2;

  /* Chrome 10-25, Safari 5.1-6 */
  background: -webkit-linear-gradient(to top, rgba(205, 156, 242, 1), rgba(246, 243, 255, 1));

  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  background: linear-gradient(to top, rgba(205, 156, 242, 1), rgba(246, 243, 255, 1))
}

table td,
table th {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
tbody td {
  font-weight: 500;
  color: #999999;
}
.sub-dropdoem{
    height:0px;
    overflow: hidden;
    list-style: none;
    background-color: #C0D6E8;
    position: absolute;
    left: -90%;
    width: 200px;
    /* padding: 10px; */
    border-radius: 10px;
    transition: all ease-in 1s;
    
}
#blow:hover{
    background-color: rgb(185, 52, 52);
    /* color: white; */
}
#blow:hover .sub-dropdoem{
    border: 2px solid rgb(180, 179, 179);
height: auto;
transition: all ease-in 1s;
}


.about_img{
    opacity:  rgba(0, 94, 255, 0.074);
}

.navigation_bar{
    background-image: radial-gradient(to right, #62cff4, #2c67f2);
}

 /* product page  */


@media only screen and (max-width: 720px) {
    #logo{
        width:100px;
    }
    #navbar_box
    {
        margin: 20px 5px;
    }
    #media-text{
        font-size: 20px;
    }
    #fooder{

        padding-left: 20px;
        padding-right: 20px;
    }
    #text-about-page{
        font-size: 10px;
        color: #FAFFAF;
    }
    #aboutp-text{
        height: 100%;
    }
#aboutp-pic{
    height: 100%;
}
#aboutp{
    height: 200px;
}
#aboutp-pic img{
    height: 100%;
}
}
li{
    list-style: none;
}
.enquiry-btn{
    padding: 12px;
    font-weight: 700;
    border-radius: 28px;
    color: #16325B;
    font-size: 18px;
    box-shadow: 0 10px 10px 0 rgba(22, 50, 91, 0.2), 0 16px 30px 0 rgba(22, 50, 91, 0.19);

    &:hover{
        transition:  1s;
        background-color: #16325B;
        color: antiquewhite;
    }
}

/* popup form on cards home page */


input[type=text], input[type=email], textarea {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    box-sizing: border-box;
  }
  
  /* Set a style for all buttons */
  button {
    background-color: #04AA6D;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    cursor: pointer;
    width: 100%;
  }
  
  button:hover {
    opacity: 0.8;
  }
  
  /* Extra styles for the cancel button */
  .cancelbtn {
    width: auto;
    padding: 10px 18px;
    background-color: #f44336;
  }
  
  /* Center the image and position the close button */
  .imgcontainer {
    text-align: center;
    margin: 24px 0 12px 0;
    position: relative;
  }
  
  img.avatar {
    width: 40%;
    border-radius: 50%;
  }
  
  /* .container {
    padding: 12px;
  } */
  
  span.psw {
    float: right;
    padding-top: 16px;
  }
  
  /* The Modal (background) */
  .modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
    padding-top: 30px;
  }
  
  /* Modal Content/Box */
  .modal-content {
    background-color: #fefefe;
    margin: 5% auto 15% auto; /* 5% from the top, 15% from the bottom and centered */
    border: 1px solid #888;
    width: 40%; /* Could be more or less, depending on screen size */
  }
  @media(max-width: 756px){
    .modal-content{
        width: 80%;
    }
  }
  
  /* The Close Button (x) */
  .close {
    position: absolute;
    right: 25px;
    top: 0;
    color: #f2d5d5;
    font-size: 35px;
    font-weight: bold;
  }
  
  .close:hover,
  .close:focus {
    color: red;
    cursor: pointer;
  }
  
  /* Add Zoom Animation */
  .animate {
    -webkit-animation: animatezoom 0.6s;
    animation: animatezoom 0.6s
  }
  
  @-webkit-keyframes animatezoom {
    from {-webkit-transform: scale(0)} 
    to {-webkit-transform: scale(1)}
  }
    
  @keyframes animatezoom {
    from {transform: scale(0)} 
    to {transform: scale(1)}
  }
  
  /* Change styles for span and cancel button on extra small screens */
  @media screen and (max-width: 300px) {
    span.psw {
       display: block;
       float: none;
    }
    .cancelbtn {
       width: 100%;
    }
  }